<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/text"
    android:layout_width="78dp"
    android:layout_height="36dp"
    android:background="?attr/qmui_skin_support_s_list_item_bg_1"
    android:gravity="center"
    android:textColor="@color/color_222222"
    android:textAppearance="?android:attr/textAppearanceListItemSmall" />